/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : 3.2.6
	Site	: www.buildinternet.com/project/supersized
	
	Theme 	: Shutter 1.1
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License
	
*/

	/* Controls Bar
	----------------------------*/
	#controls-wrapper { margin:0 auto; height:42px; width:100%; bottom:0px; left:0; z-index:4; background:url(../images/nav-bg.png) repeat-x; position:fixed; }
		#controls { overflow:hidden; height:100%; position:relative; text-align:left; z-index:5; }
			#slidecounter { float:left; color:#999; font:14px "Helvetica Neue", Helvetica, Arial, sans-serif; text-shadow:#000 0 -1px 0; margin:0px 10px 0 15px; line-height:42px; }
			#slidecaption { overflow:hidden; float:left; color:#FFF; font:400 14px "Helvetica Neue", Helvetica, Arial, sans-serif; text-shadow:#000 1px 1px 2px; margin:0 20px 0 0; line-height:42px; }
			
			#navigation { float:right; margin:0px 20px 0 0; }
				
				#prevslide, #nextslide{ position:absolute; height:43px; width:43px; top:50%; margin-top:-21px; opacity:0.6; }
						#prevslide:active, #nextslide:active{ margin-top:-19px; }
						#prevslide:hover, #nextslide:hover{ cursor:pointer; }
				
				ul#slide-list{ padding:15px 0; float:left; position:absolute; left:50%; }
					ul#slide-list li{ list-style:none; width:12px; height:12px; float:left; margin:0 5px 0 0; }
						ul#slide-list li.current-slide a, ul#slide-list li.current-slide a:hover{ background-position:0 0px; }
							ul#slide-list li a:hover{ background-position:0 -12px; cursor:pointer; }

		
	
	/* Progress Bar
	----------------------------*/					
	#progress-back{ z-index:5; position:fixed; bottom:122px; left:0; height:8px; width:100%; background:url(../images/progress-back.png) repeat-x; }
		#progress-bar{ position:relative; height:8px; width:100%; background:url(../images/progress-bar.png) repeat-x; }
	
	
	/* Thumbnail Navigation
	----------------------------*/	
	#nextthumb,#prevthumb { z-index:2; display:none; position:fixed; bottom:61px; height:75px; width:100px; overflow:hidden; background:#ddd; border:1px solid #fff; -webkit-box-shadow:0 0 5px #000; }
		#nextthumb { right:12px; }
		#prevthumb { left:12px; }
			#nextthumb img, #prevthumb img { width:150px; height:auto;  }
			#nextthumb:active, #prevthumb:active { bottom:59px; }
			#nextthumb:hover, #prevthumb:hover { cursor:pointer; }
	
	
	/* Thumbnail Tray
	----------------------------*/			
	#thumb-tray{ position:fixed; z-index:3; left:0; bottom:0; background:url(../images/bg-black.png) repeat-x; height:122px; width:100%; overflow:hidden; text-align:center;  }
		
		#thumb-back, #thumb-forward {
			background: url(../images/directionNav.png) no-repeat 0 0; 
			position:absolute;
			cursor:pointer;
			z-index:5;
			bottom:36px;
			height:51px;
			width:35px; 
			}

			#thumb-back{ left:0;}
			#thumb-forward{ background-position:-45px 0; right:0;}
			
			#thumb-back:hover { background-position:0 -64px; }
			#thumb-forward:hover { background-position:-45px -64px; }		
		
		ul#thumb-list{ /*display:inline-block; */list-style:none; position:relative; left:0px; margin:0; padding:15px 0; overflow:hidden; display:block;  }
			ul#thumb-list li{ margin-right:15px; list-style:none; padding:0; display:inline; width:161px; height:92px; overflow:hidden; float:left; }
				ul#thumb-list li img {opacity:0.5; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; filter:alpha(opacity=60);}
				
				ul#thumb-list li:hover {
					-moz-box-shadow:0 0 7px rgba(0,0,0,0.4); 
					-webkit-box-shadow: 0 7px rgba(0,0,0,0.4);
					box-shadow:0 0 7px rgba(0,0,0,0.4);
					}
					
					ul#thumb-list li img:hover{ 
						cursor:pointer;
						opacity:1;
		
	 					-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
						filter:alpha(opacity=100);
						-moz-transition: all 0.3s linear 0s;
						-webkit-transition: all 0.3s linear 0s;
						-o-transition: all 0.3s linear 0s;}